.modal.buy-ticket-modal .details-modal-header .venue {
  visibility: hidden !important;
}
}
.modal.buy-ticket-modal .tkt-scrollable-content .details-modal-content .ticket-details .ticket-list .item.col-xs-12.text-center >button {
display: none !important;
}
.bs-agenda-tab .left-item>.bs-tab-menu .nav-item {
	display: none !important;
}

.bs-agenda-tab .right-item {
	display: none !important;
}
